@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'BlackJackRegular';
	src: url('../fonts/black_jack-webfont.eot');
	src: local('☺'), src: url('../fonts/black_jack-webfont.woff') format('woff'), url('../fonts/black_jack-webfont.ttf') format('truetype'), url('../fonts/black_jack-webfont.svg#webfont7ZeGOoeH') format('svg');
	font-weight: normal;
	font-style: normal;
}

h3 {
	font-family: 'BlackJackRegular', Arial, sans-serif;
	font-size:24px;
	color: #e01b1f; text-shadow: 2px 2px 2px #aaa;

}

	* {margin:0; padding:0;}
	body {
	background-color:#762e76;
	text-align:center;
	font-family:"Trebuchet", Helvetica, sans-serif;
	color:#762e76;
	font-size:17px;
	line-height:21px;
} /*IE6 needs text-align:center to center the page, need to set text-align:left back in elements*/
	a:link {
		font-family: 'BlackJackRegular' sans-serif;
		color:#7d038f;
		text-shadow: 2px 2px 2px #aaa;
		font-weight: bold;
		text-decoration: none;
		}
	a:visited {
		color: #7d038f;
		font-weight: bold;
		text-decoration: none;
		text-shadow: 2px 2px 2px #aaa;
		}
	a:hover {
		color: #835d35;
		font-weight: bold;
		text-decoration: underline;
		}
	a:active {
		color: #835d35;
		font-weight: bold;
		text-decoration: underline;
		}
		

body {font-family: Helvetica, Arial, sans-serif; color:#333;}
		.BlackJackRegular {font-weight: normal; font-style: normal; line-height:normal; font-family: 'BlackJackRegular', sans-serif;}
		
		p span {
			font-family: Helvetica, Arial, sans-serif;
			font-weight: normal;
			font-style: normal;
			font-size: 11px;
		}
		#container {
			width: 800px;
			margin-left: auto;
			margin-right: auto;
			height: 900px;
			
		}
		.samplebox {
			white-space:nowrap;
			margin-top:10px;
			margin-bottom: 0px;
		}
		
		.spacebelow{
			margin-top: 50px;}

	

h2 {
	font-family:BlackJackRegular;
	font-weight:normal;
	font-size:22pt;
	margin-bottom:40px;
	text-shadow: 2px 2px 2px #aaa;
	color:#762e76;
}
h4 {
	font-family:BlackJackRegular;
	font-weight:normal;
	font-size:16pt;
	margin-bottom:20px;
	text-shadow: 2px 2px 2px #aaa;
	color:#762e76;
}	
	#wrapper {background:#FFF url('../images/banner.jpg') no-repeat left top; max-width:1024px; min-width:960px; width:80%; min-height:474px; margin:10px auto 0 auto; position:relative; text-align:left;} /*Resetting text-align for IE hack*/
		#bannerwrap {position:relative; width:100%; z-index:50;}/*visibility:hidden to make something disappear but still hold it's place*/
			#bannertext {
	position:absolute;
	top:42px;
	left:147px;
}/*left:130px*/
			#bannerplant {position:absolute; top:100px; left:15px;z-index:1;}
		#navwrap {float:left; width:20%; position:relative; z-index:100;}/* can't do a z-index unless you've set a position to relative, absolute, or fixed*/
		#navwwrapbbackground{float:left; width:20%; margin: 400px;20px 30px 20xp; background:#FFF; z-index:100;}
			#nav {padding:255px 40px 40px 40px; line-height:16px; font-size:13px;}/*took 10px off upper padding to accomodate the 10px padding at the top of each list item--first home item*/
				#nav ul {list-style-type:none;}
				#nav li {font-family: 'BlackJackRegular'; color:#FF0000; padding: 15px 0 4px 0; font-weight: bold;font-size:20px; line-height: 1.4em}
				#nav ul ul  {padding:2px 0 0 0;}
				#nav ul ul li {padding:0 0; color:#835d35;}
				#nav ul ul a:link {
	color:#835d35;
	font-weight:normal;
	font-size:18px;
}
				#nav ul ul a:visited {
	color:#835d35;
	font-weight:normal;
	font-size:18px;
}
				#nav ul ul a:hover {color:#835d35; font-weight:normal; font-size:15px; text-decoration:underline;}
				#nav ul ul a:active {
	color:#FFF;
	font-weight:bold;
	font-size:18px;}

.spaceafter{
	line-height:0px;
	margin-bottom:-15px;
	
	}	
	li {
		font-family: Arial, Helvetica, sans-serif; font-size:15px; line-height:22px
	margin-left:220px, padding-left:2.5em; list-style-position: inside;}
	
	
	h5 {font-family: 'BlackJackRegular'; color:#835d35; padding: 8px 0 4px 0; font-weight: bold;font-size:20px; line-height: 1.4em;}

		#contentwrap {
	position:relative;
	float:right;
	width:80%;
	z-index:25;
}
		#contentwrapborder {margin:240px 0 0 0; min-height:420px; background-color:#fff; border-top:1px solid #E5D7CA; border-left:1px solid #E5D7CA;}
			#pictureframe {position:relative; float:right; margin:140px 40px 0px 10px;}

			#content {padding:30px 70px 40px 30px;}
				#content p {padding:0 0 23px 0; font-family: Arial, Helvetica, sans-serif; font-size:15px; line-height:22px}
				#content h1 {padding: 0 0 21px 0; line-height:36px;}
				#content h3 {padding: 0 0 5px 0; line-height:26px;}
				#content ul {margin-left: 150px; padding-left: 20px; position:relative;}

				#content a:link {color: #90C; text-decoration: none; font-weight:normal; border-bottom: #A4DF45; border-width: 0px 0px 1px 0px; border-style: none none dotted none;}
				#content a:visited {color: #6A552F; text-decoration: none; font-weight:normal; border-bottom: #6A552F; border-width: 0px 0px 1px 0px; border-style: none none dotted none;}
				#content a:hover {
	color: #90F;
	text-decoration: none;
	font-weight:normal;
	border-bottom: #A4DF45;
	border-width: 0px 0px 1px 0px;
	border-style: none none solid none;
}


				#content a:active {
	color: #90C;
	text-decoration: none;
	font-weight:normal;
	border-bottom: #A4DF45;
	border-width: 0px 0px 1px 0px;
	border-style: none none dotted none;
}
				.portrait {float:left; padding:6px 15px 0 0;}
				.caption {width:100px; padding:0 0 8px 0; text-align:center; font-style:italic; font-size:.8em;;}
				#quotes {}
					#quotes ol {}
					#quotes li {list-style-type:none;}
					#quotes li p {font-style:italic;}
					#quotes li h4 {}
				#button {font-family:'BlackJackRegular'; font-size:22pt; text-shadow: 2px 2px 2px #aaa;}
					#button a:link {color:#7d038f; background-color:#fff; font-weight:normal; text-decoration:none; padding:10px 20px 8px 15px; border:1px solid #E5D7CA;}
					#button a:visited  {color:#7d038f; background-color:#fff; font-weight:normal; text-decoration:none; padding:10px 20px 8px 15px; border:1px solid #E5D7CA;}
					#button a:hover {color:#FFF; background-color:#C3996B; font-weight:normal; text-decoration:none; padding:10px 20px 8px 15px; border:1px solid #E5D7CA;}
					#button a:active {color:#FFF; background-color:#C3996B; font-weight:normal; text-decoration:none; padding:10px 20px 8px 15px; border:1px solid #E5D7CA;}
					/*a:link.button {display:block; background-color:#fff}*/
		#footerleft {position:relative; float:left; width:20%; z-index:500;}
		#footerwrap {background-color:#FFF; position:relative; float:left; width:80%;}
			#footer { font-size:11px; line-height:16px; border-left:1px solid #E5D7CA; color:#C1AA85; text-align:center; font-style:italic; padding:0 280px 8px 30px;}
			#footer hr {height:1.25px;border-width:0;color:#E5D7CA;background-color:#E5D7CA; margin:0 0 5px 0}
			#footer a:link {color:#A78954; font-weight:normal;}
			#footer a:hover {color:#A78954; font-weight:normal;}
			#footer a:visited {color:#A78954; font-weight:normal;}
			
